import request from '@/utils/request'


// 积分排行
export function list(query) {
  return request({
    url: '/mall-integral/sys/top',
    method: 'get',
    params:query
  })
}

// 答题排行
export function answerList(query) {
  return request({
    url: '/answer/admin/top',
    method: 'get',
    params:query
  })
}

// 游戏排行
export function gameList(query) {
  return request({
    url: '/MoonFestival/admin/top',
    method: 'get',
    params:query
  })
}

